<?
error_reporting(E_ALL^E_NOTICE);
if(isset($_FILES['file']))
{
$type = $_FILES['file']['type'];
if ($type!='image/jpeg' && $type!='image/jpg')
{
	err_game('Это не картинка '.$type);
}
else //если картинка
{
$tmp = $_FILES['file']['tmp_name'];
move_uploaded_file($tmp, "images/avatars/$ku[id].png");

//mysql_querll("UPDATE `kolhoz_user` SET `ava` = '$ku[id].png' WHERE `id` = '$ku[id]'");
$_SESSION['msg']="Фотография зугружена!";
header("location: ?ava");
exit;
}
}
echo '<div class="event"><h1>Настройка аватара</h1></div>';
echo "</div><div class='block'>Ваш текущий аватар:</br>";
if (file_exists('images/avatars/'.$ku['id'].'.png')){echo "<img width='35%' src='http://mkolhoz.mobi/images/avatars/$ku[id].png'>";} else {echo "<img width='35%' src='http://mkolhoz.mobi/images/noavatar.png'>";}
if(!isset($ku[ava])){echo'</br>Заменить аватар: формат jpeg или jpg';}else{echo'</br>Загрузить аватар: формат jpeg или jpg';}
echo "<form method=\"post\" enctype='multipart/form-data'>\n";
echo "<input type='file' name='file' /><br/>\n";
echo "<input value='Загрузить' type='submit' name='ok' /><br /></form></div>\n";

include_once 'inc/foot.php';?>